
@echo off
if "%OS%" == "Windows_NT" setlocal

set JRECLASSPATH=".;d:\oracle\ora81\javavm\lib\aurora.zip;d:\oracle\ora81\jis\lib\aurora_client.jar;d:\oracle\ora81\jis\lib\http_server.jar;d:\oracle\ora81\jis\lib\mts.jar;d:\oracle\ora81\jis\lib\servlet.jar;d:\oracle\ora81\sqlj\lib\translator.zip;d:\oracle\ora81\sqlj\lib\runtime.zip;d:\oracle\ora81\jdbc\lib\classes12.zip;d:\oracle\ora81\jsp\lib\ojsp.jar;d:\oracle\ora81\jsp\lib\ojsputil.jar;d:\oracle\ora81\jsp\lib\servlet22.jar;%CLASSPATH%"
 
java -classpath %JRECLASSPATH% oracle.jsp.tools.Jspc %*

if "%OS%" == "Windows_NT" endlocal

